#devider {
	border-top-style:solid;
	border-top-width:3px;
	border-top-color:#686c8a;
}

#homepage-box1{
	border-style:solid;
	border-width:1px;
	border-color:#686c8a;
	}

#homepage-box2{
	border-style:solid;
	border-width:1px;
	border-color:#686c8a;
	}
	
#homepage-box3{
	border-style:solid;
	border-width:1px;
	border-color:#686c8a;
	}

#homepage-box4{
	border-style:solid;
	border-width:1px;
	border-color:#686c8a;
	}

